build.classes.dir=${build.web.dir}/WEB-INF/classes
build.classes.excludes=**/*.java,**/*.form
build.dir=build
build.generated.dir=${build.dir}/generated
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
build.web.dir=${build.dir}/web
build.web.excludes=${build.classes.excludes}
client.urlPart=main.iface
compile.jsps=false
conf.dir=${source.root}/conf
debug.classpath=${build.classes.dir}:${javac.classpath}
debug.test.classpath=\
    ${run.test.classpath}
display.browser=true
dist.dir=dist
dist.ear.war=${dist.dir}/${war.ear.name}
dist.javadoc.dir=${dist.dir}/javadoc
dist.war=${dist.dir}/${war.name}
excludes=
file.reference.backport-util-concurrent.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/backport-util-concurrent.jar
file.reference.commons-beanutils.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/commons-beanutils.jar
file.reference.commons-collections.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/commons-collections.jar
file.reference.commons-digester.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/commons-digester.jar
file.reference.commons-discovery.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/commons-discovery.jar
file.reference.commons-el.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/commons-el.jar
file.reference.commons-fileupload.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/commons-fileupload.jar
file.reference.commons-lang.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/commons-lang.jar
file.reference.commons-logging.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/commons-logging.jar
file.reference.FastInfoset.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/FastInfoset.jar
file.reference.icefaces-comps.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/icefaces-comps.jar
file.reference.icefaces.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/icefaces.jar
file.reference.jsf-api-1.2.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/jsf-api-1.2.jar
file.reference.jsf-impl-1.2.jar=../../../../ICEfaces/ICEfacesEE-1.8.2.GA_P01-bin/icefaces/lib/jsf-impl-1.2.jar
includes=**
j2ee.deploy.on.save=true
j2ee.platform=1.5
j2ee.server.type=Tomcat60
jar.compress=false
javac.classpath=\
    ${file.reference.backport-util-concurrent.jar}:\
    ${file.reference.commons-beanutils.jar}:\
    ${file.reference.commons-collections.jar}:\
    ${file.reference.commons-digester.jar}:\
    ${file.reference.commons-discovery.jar}:\
    ${file.reference.commons-el.jar}:\
    ${file.reference.commons-fileupload.jar}:\
    ${file.reference.commons-lang.jar}:\
    ${file.reference.commons-logging.jar}:\
    ${file.reference.FastInfoset.jar}:\
    ${file.reference.icefaces-comps.jar}:\
    ${file.reference.icefaces.jar}:\
    ${file.reference.jsf-api-1.2.jar}:\
    ${file.reference.jsf-impl-1.2.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.debug=true
javac.deprecation=false
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jspcompilation.classpath=${jspc.classpath}:${javac.classpath}
lib.dir=${web.docbase.dir}/WEB-INF/lib
persistence.xml.dir=${conf.dir}
platform.active=default_platform
resource.dir=setup
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
# Space-separated list of JVM arguments used when running a class with a main method or a unit test
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value):
runmain.jvmargs=
source.encoding=UTF-8
source.root=src
src.dir=${source.root}/java
test.src.dir=test
war.content.additional=
war.ear.name=Case9098Example.war
war.name=Case9098Example.war
web.docbase.dir=web
webinf.dir=web/WEB-INF
